export default {
  mapIcons: {
    lineArrow: require('../../assets/images/holo/orgArrow.png'),
    crossNormal: require('../../assets/images/holo/location-yellow.png'),
    crossFalse: require('../../assets/images/holo/location-gray.png'),
    crossSelect: require('../../assets/images/holo/location-red.png'),
    event: require('../../assets/images/holo/eventPoint.png'),
    milli: require('../../assets/images/holo/hmbld.png'),
    radar: require('../../assets/images/holo/jgld.png'),
    weather: require('../../assets/images/holo/qxjcy.png'),
    camera: require('../../assets/images/holo/spxj.png'),
    signal: require('../../assets/images/holo/xhj.png'),
    milliFalse: require('../../assets/images/holo/hmbldF.png'),
    radarFalse: require('../../assets/images/holo/jgldF.png'),
    weatherFalse: require('../../assets/images/holo/qxjcyF.png'),
    cameraFalse: require('../../assets/images/holo/spxjF.png'),
    signalFalse: require('../../assets/images/holo/xhjF.png'),
    crossStatus0: require('../../assets/images/holo/crossStatus0.png'),
    crossStatus1: require('../../assets/images/holo/crossStatus1.png'),
    crossStatus2: require('../../assets/images/holo/crossStatus2.png'),
    crossStatus3: require('../../assets/images/holo/crossStatus3.png'),
    car0: require('../../assets/images/holo/carPic/car0.png'),
    car1: require('../../assets/images/holo/carPic/car1.png'),
    car3: require('../../assets/images/holo/carPic/car3.png'),
    car4: require('../../assets/images/holo/carPic/car4.png'),
    car5: require('../../assets/images/holo/carPic/car5.png'),
    car6: require('../../assets/images/holo/carPic/car6.png'),
    car7: require('../../assets/images/holo/carPic/car7.png'),
    car10: require('../../assets/images/holo/carPic/car10.png'),
    car14: require('../../assets/images/holo/carPic/car14.png'),
  },
  lightIcons: {
    '1red': require('../../assets/images/sc/leftRed.png'),
    '1yellow': require('../../assets/images/sc/leftYellow.png'),
    '1green': require('../../assets/images/sc/leftGreen.png'),
    '2red': require('../../assets/images/sc/sRed.png'),
    '2yellow': require('../../assets/images/sc/sYellow.png'),
    '2green': require('../../assets/images/sc/sGreen.png'),
    '3red': require('../../assets/images/sc/rightRed.png'),
    '3yellow': require('../../assets/images/sc/rightYellow.png'),
    '3green': require('../../assets/images/sc/rightGreen.png'),
    '4red': require('../../assets/images/sc/backRed.png'),
    '4yellow': require('../../assets/images/sc/backYellow.png'),
    '4green': require('../../assets/images/sc/backGreen.png'), // light
  }
}
